# Ukrainian translation of notifier. 
# Copyright (C) 2005 Free Software Foundation, Inc. 
# Maxim Dziumanenko <mvd@mylinux.ua>, 2005 
msgid ""
msgstr ""
"Project-Id-Version: notifier\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-04-27 18:06+0200\n"
"PO-Revision-Date: 2015-10-10 20:13+0200\n"
"Last-Translator: Andriy Bandura <andriykopanytsia@gmail.com>\n"
"Language-Team: Ukrainian <http://10n.opensuse.org/projects/libgnomesu/master/"
"uk/>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 2.3\n"

#: ../src/services/pam.c:224 ../src/services/su.c:217
#, c-format
msgid "User '%s' doesn't exist."
msgstr "Користувач %s не існує."
